
Redmine - Feature #2545

Revision Comments

2009-01-20 02:00 - Adam Soltys

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice if users could use redmine to add comments to specific revisions in the repository apart from the initial commit

message.  The comments would show up when viewing the revision itself or the diff of the revision.  This could be an especially

useful feature for open source projects and teams that do code reviews.

Related issues:

Is duplicate of Redmine - Feature #1339: Comments on revisions New 2008-05-31

History

#1 - 2009-01-23 09:23 - Elliot Winkler

+1 for this. I've been spoiled by how Github lets you do this. I could see it coming in handy for simple stuff like if I've left off a detail in the commit

message (as I find myself doing often) and need to append it to the revision somehow.

#2 - 2009-01-23 09:47 - Daniel N

Seems to be similar/duplicat to #1339 but another +1 from me as this would be indeed very helpful for coaching and teamwork. +1

#3 - 2009-01-24 10:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed. Dup of #1339.
